@font-face {
    font-family: 'Nunito';
    src: url('../fonts/nunito/Nunito-SemiBold.eot');
    src: url('../fonts/nunito/Nunito-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/nunito/Nunito-SemiBold.woff2') format('woff2'),
        url('../fonts/nunito/Nunito-SemiBold.woff') format('woff'),
        url('../fonts/nunito/Nunito-SemiBold.ttf') format('truetype'),
        url('../fonts/nunito/Nunito-SemiBold.svg#Nunito-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nunito';
    src: url('../fonts/nunito/Nunito-Bold.eot');
    src: url('../fonts/nunito/Nunito-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/nunito/Nunito-Bold.woff2') format('woff2'),
        url('../fonts/nunito/Nunito-Bold.woff') format('woff'),
        url('../fonts/nunito/Nunito-Bold.ttf') format('truetype'),
        url('../fonts/nunito/Nunito-Bold.svg#Nunito-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nunito';
    src: url('../fonts/nunito/Nunito-Medium.eot');
    src: url('../fonts/nunito/Nunito-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/nunito/Nunito-Medium.woff2') format('woff2'),
        url('../fonts/nunito/Nunito-Medium.woff') format('woff'),
        url('../fonts/nunito/Nunito-Medium.ttf') format('truetype'),
        url('../fonts/nunito/Nunito-Medium.svg#Nunito-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nunito';
    src: url('../fonts/nunito/Nunito-Regular.eot');
    src: url('../fonts/nunito/Nunito-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/nunito/Nunito-Regular.woff2') format('woff2'),
        url('../fonts/nunito/Nunito-Regular.woff') format('woff'),
        url('../fonts/nunito/Nunito-Regular.ttf') format('truetype'),
        url('../fonts/nunito/Nunito-Regular.svg#Nunito-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto/Roboto-Medium.eot');
    src: url('../fonts/roboto/Roboto-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto/Roboto-Medium.woff2') format('woff2'),
        url('../fonts/roboto/Roboto-Medium.woff') format('woff'),
        url('../fonts/roboto/Roboto-Medium.ttf') format('truetype'),
        url('../fonts/roboto/Roboto-Medium.svg#Roboto-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto/Roboto-Bold.eot');
    src: url('../fonts/roboto/Roboto-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto/Roboto-Bold.woff2') format('woff2'),
        url('../fonts/roboto/Roboto-Bold.woff') format('woff'),
        url('../fonts/roboto/Roboto-Bold.ttf') format('truetype'),
        url('../fonts/roboto/Roboto-Bold.svg#Roboto-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto/Roboto-Regular.eot');
    src: url('../fonts/roboto/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto/Roboto-Regular.woff2') format('woff2'),
        url('../fonts/roboto/Roboto-Regular.woff') format('woff'),
        url('../fonts/roboto/Roboto-Regular.ttf') format('truetype'),
        url('../fonts/roboto/Roboto-Regular.svg#Roboto-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/open-sans/OpenSans-Bold.eot');
    src: url('../fonts/open-sans/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/open-sans/OpenSans-Bold.woff2') format('woff2'),
        url('../fonts/open-sans/OpenSans-Bold.woff') format('woff'),
        url('../fonts/open-sans/OpenSans-Bold.ttf') format('truetype'),
        url('../fonts/open-sans/OpenSans-Bold.svg#OpenSans-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}


html {
    height: 100%;
}

body {  
    color: #000;
    min-height: 100%;   
    padding-top: 101px;
    position: relative;
    font-family: 'Nunito';
}

:focus,
button:focus,
a:focus {
    border: 0;
    outline: 0;
}

a {
    text-decoration: none;
    transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
    -ms-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
}

a:hover {
    text-decoration: none;
}

.padding-0 {
    padding: 0;
}

.float-none {
    float: none;
}

.inline-block {
    width: 100%;
    display: inline-block;
    vertical-align: top;
}

.section-title {
    margin: 0 0 30px;
}

.section-title h3 {
    color: #fff;
    font-weight: bold;
    text-align: center;
    font-family: 'Open Sans';
}

.section-title h3 span {
    height: 75px;
    padding: 10px;
    min-width: 475px;
    line-height: 55px;
    position: relative;
    display: inline-block;
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url('../images/title-bg.png');
}

.btn-blue-outline {
    color: #0E3058;
    border-radius: 0;
    min-width: 160px;
    transform: skew(-21deg);
    border: 2px solid #0E3058;
}

.btn-blue-outline span {
    display: block;
    font-weight: 600;
    font-style: normal;
    transform: skew(21deg);
}

.btn-blue-outline:hover {
    background-color: #0E3058;
}

.btn-blue-outline:hover span {
    color: #fff;
}

.btn-blue {
    color: #0E3058;
    border-radius: 0;
    min-width: 160px;
    transform: skew(-21deg);
    background-color: #0E3058;
}

.btn-blue span {
    color: #fff;
    display: block;
    font-weight: 600;
    font-style: normal;
    transform: skew(21deg);
    text-transform: uppercase;
}

.btn-blue:hover {
    background-color: #0E3058;
}

.btn-blue:hover span {
    color: #fff;
}

.btn-orange {
    color: #fff;
    border-radius: 0;
    min-width: 160px;
    transform: skew(-21deg);
    text-transform: uppercase;
    background: linear-gradient(180deg, #FF6433 13.02%, rgba(238, 73, 20, 0.90) 100%), #0E3058;
}

.btn-orange span {
    display: block;
    font-weight: 600;
    font-style: normal;
    transform: skew(21deg);
}

.btn-orange:hover {
    background-color: #0E3058;
}

.btn-orange:hover span {
    color: #fff;
}

.btn-blue-rt {
    color: #fff;
    border-radius: 0;
    min-width: 350px;
    position: relative;
    text-transform: uppercase;
    background-color: #0E3058;
}

.btn-blue-rt span {
    display: block;
}

.btn-blue-rt:after {
    top: -1px;
    left: 22px;
    content:'';
    z-index: -1;
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    background-color: #0E3058;
    transform-origin: top left;
    transition: all 0.3s ease-in;
    transform: skew(-30deg, 0deg);
    -ms-transform: skew(-30deg, 0deg);
    -webkit-transform: skew(-30deg, 0deg);
}

.btn-blue-rt:hover {
    color: #fff;
    background-color: #11417a;
}

.btn-blue-rt:hover:after {
    background-color: #11417a;
}


/**** Navbar Start ****/

.motor-nav {
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    position: fixed;
    padding-bottom: 15px;
    background-size: cover;
    background-color: #fff;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url('../images/nav-bg.png');
}

.motor-nav .navbar-nav .nav-item {
    margin-left: 50px;
}

.motor-nav .navbar-nav .nav-link {
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    font-family: 'Nunito';
    text-transform: uppercase;
}

.motor-nav .navbar-nav .nav-link.active,
.motor-nav .navbar-nav .nav-link:hover {
    color: #EC6337;
}

.motor-nav .navbar-toggler-icon {
    background-image: url('../images/hamburger-icon.png');
}

.nav-box {
    display: flex;
    position: relative;
    align-items: center;
}

.nav-box .nav-rt {
    margin-left: 100px;
    margin-bottom: 30px;
    list-style-type: none;
}

.nav-box .nav-rt li {
    margin-left: 10px;
}

.nav-box .nav-rt li a {
    color: #0E3058;
}

.nav-box .social-nav {
    right: 60px;
    bottom: -31px;
    position: absolute;
}

.nav-box .social-nav li a {
    width: 30px;
    height: 30px;
    display: block;
    color: #F85C2A;
    line-height: 30px;
    text-align: center;
    border: 1px solid #F85C2A;
}

.nav-box .social-nav li a:hover {
    color: #fff;
    background-color: #F85C2A;
}

.home-banner {
    height: 715px;
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.home-banner:before {
    top: 0;
    left: 0;
    width: 100%;
    content: '';
    height: 100%;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.3);
}

.banner-content {
    z-index: 2;
    margin-top: 50px;
    position: relative;
    text-align: center;
}

.banner-content h1 {
    color: #F85C2A;
    font-size: 100px;
    font-weight: 700;
    letter-spacing: 9.2px;
}

.banner-content h1 span {
    color: #0E3058;
}

.banner-box {
    left: 45px;    
    bottom: 50px;
    position: absolute;
    transform: skew(-15deg);
}

.banner-box h3 {
    color: #fff;
    width: 456px;
    height: 352px;
    display: flex;
    font-size: 50px;
    font-weight: 600;
    overflow: hidden;
    line-height: 80px;
    letter-spacing: 5px;
    align-items: center;
    transform: skew(0deg);
    background-color: rgba(19, 60, 108, 0.40);
}

.banner-box h3 span {
    width: 100%;
    display: block;
    padding-left: 55px;
    transform: skew(15deg);
}

.banner-text {
    right: 0;
    bottom: 150px;
    position: absolute;
}

.banner-text h3 {
    color: #fff;
    font-size: 50px;
    font-weight: 600;
    line-height: 80px;
    letter-spacing: 5px;
}

.quick-availability {
    padding: 70px 0 0;
}

.quick-available .zabuto-calendar__navigation td {
    color: #fff;
    background-color: #0E3058 !important;
}

.quick-available .zabuto-calendar__days-of-week th {
    color: #fff;
    background-color: #F85C2A !important;
}

.quick-available .zabuto-calendar__day {
    padding: 24px 12px;
}

.quick-details {
    padding: 15px;
    background-color: #fff;
    filter: drop-shadow(0px 3px 6px rgba(0, 0, 0, 0.16));
}

.quick-details h4 {
    margin: 0 0 25px;
}

.quick-details h4 span {
    color: #fff;
    width: 330px;
    height: 50px;
    padding: 10px;
    font-size: 24px;
    font-weight: bold;
    display: inline-block;
    background-size: 100%;
    text-transform: uppercase;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url('../images/inner-title-bg.png');
}

.quick-details .form-control {
    border: 0;
    background: #fff;
    border-radius: 10px;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}

.quick-details input.form-control {
    height: 50px;
}

.about-us {
    padding: 70px 0;
}

.about-title {
    margin: 0 0 50px;
}

.about-title h2 {
    color: #133C6C;
    font-size: 42px;
    font-weight: 600;
    text-align: center;
}

.about-title h2 span {
    color: #F85C2A;
}

.about-content p {
    margin: 0 0 30px;
    font-size: 18px;
}

.fleet-list {
    margin: 0 0 50px;
}

.fleet-list h5 {
    color: #284364;
    padding: 0 15px;
    font-size: 18px;
    text-align: center;
    margin: 0 auto 20px;
    font-family: 'Roboto';
    text-transform: uppercase;
}

.fleet-img {
    width: 100%;
    height: 240px;
    margin: 0 0 20px;
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.fleet-name {
    left: 0;
    bottom: 0;
    z-index: 2;
    position: absolute;
}

.fleet-name p {
    margin: 0;
    color: #F85C2A;
    min-width: 300px;
    padding: 5px 10px;
    position: relative;
}

.fleet-name p:after {
    top: 0;
    left: 0;
    content: "";
    z-index: -1;
    width: 100%;
    height: 100%;
    display: block;
    background: #fff;
    position: absolute;
    transform-origin: top left;
    transform: skew(-30deg, 0deg);
    -ms-transform: skew(-30deg, 0deg);
    -webkit-transform: skew(-30deg, 0deg);
}

.testimonials {
    padding: 70px 0;
}

.testimonials .btn-orange {
    margin-top: 20px;
}

.testimonials-box {
    width: 100%;
    height: 300px;
    display: flex;
    margin-top: 30px;
    text-align: center;
    position: relative;
    align-items: center;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url('../images/testimonial-bg.png');
}

.testimonials-content {
    color: #fff;
    margin: 0 auto;
    max-width: 275px;
}

.testimonials-content .name-letter {
    top: -30px;
    left: 10px;
    color: #fff;
    width: 90px;
    height: 90px;
    display: flex;
    font-size: 42px;
    position: absolute;
    align-items: center;
    border-radius: 100%;
    border:1px solid #fff;
    justify-content: center;
    text-transform: uppercase;
}

.testimonials-content ul li {
    color: #FCD060;
}

.testimonials-content h4 {
    font-weight: 600;
}

.testimonials-content a {
    color: #fff;
    text-transform: uppercase;
}

.testimonials-content a:hover {
    color: #F85C2A;
}

.testimonials-carousel .owl-dots .owl-dot  {
    margin-top: 30px;
}

.testimonials-carousel .owl-dots .owl-dot span {
    width: 25px;
    height: 25px;
    border-radius: 0;
    background: #D5D4D2;
    transform: skew(-15deg);
}

.testimonials-carousel .owl-dots .owl-dot:hover span,
.testimonials-carousel .owl-dots .owl-dot.active span {
    opacity: 1;
    background: #FCD060;
}

.contact {
    padding: 0 0 70px;
}

.contact-box {
    padding: 100px 0;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url('../images/contact-bg.png');
}

.contact-info {
    float: right;
    max-width: 290px;
    margin-right: 100px;
}

.contact-info h3 {
    color: #F85C2A;
    font-size: 40px;
    margin: 0 0 30px;
    font-weight: bold;
}

.contact-info ul {
    list-style-type: none;
}

.contact-info ul li {
    margin: 0 0 15px;
    position: relative;
}

.contact-info ul li:before {
    top: 0;
    left: -30px;
    color: #0E3058;
    position: absolute;
    font-family: 'FontAwesome';
}

.contact-info ul li.address:before {
    content:"\f041";
}

.contact-info ul li.e-mail:before {
    content:"\f0e0";
}

.contact-info ul li.phone:before {
    content:"\f095";
}

.contact-info ul li.mobile:before {
    content:"\f10b";
}

.contact-info ul li a {
    color: #0E3058;
}

.opening-hrs {
    margin-top: 30px;
}

.opening-hrs ul {
    padding-left: 0;
}

.opening-hrs ul li {
    color: #0E3058;
    margin: 0 0 10px;
}

.opening-hrs ul li span {
    font-weight: 600;
}

.contact-form {
    margin: 0 auto;
    max-width: 445px;
    position: relative;
}

.contact-form h5 {
    left: 0;
    top: -85px;
    z-index: 2;
    color: #fff;
    padding: 10px;
    border-radius: 0;
    min-width: 350px;
    position: absolute;
    display: inline-block;
    text-transform: uppercase;
    background-color: #0E3058;
}

.contact-form h5:after {
    top: 0;
    left: 29px;
    content: '';
    z-index: -1;
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    background-color: #0E3058;
    transform-origin: top left;
    transition: all 0.3s ease-in;
    transform: skew(-30deg, 0deg);
    -ms-transform: skew(-30deg, 0deg);
    -webkit-transform: skew(-30deg, 0deg);
}

.contact-form h5 span {
    display: block;
}

.site-footer {
    padding: 50px 0 0;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url('../images/footer-bg.png');
}

.footer-site-links h4,
.footer-contact-info h4 {
    color: #F85C2A;
    margin: 0 0 20px;
    font-weight: 600;
    font-family: 'Roboto';
    text-transform: uppercase;
}

.footer-site-links ul,
.footer-contact-info ul {
    padding-left: 0;
    list-style-type: none;
}

.footer-site-links ul li,
.footer-contact-info ul li {
    margin: 0 0 10px;
}

.footer-site-links ul li a {    
    text-transform: uppercase;
}

.footer-site-links ul li a,
.footer-contact-info ul li a {
    color: #fff;
}

.footer-site-links ul li a:hover,
.footer-contact-info ul li a:hover {
    color: #F85C2A;
}

.footer-subsribe {
    text-align: center;
}

.footer-subsribe h4 {
    color: #F85C2A;
    margin: 0 0 20px;
    font-weight: 600;
    font-family: 'Roboto';
    text-transform: uppercase;
}

.footer-subsribe p {
    color: #fff;
    font-size: 18px;
}

.footer-subsribe form {
    margin: 40px 0;
}

.footer-subsribe form .form-control {
    border-radius: 0;
}

.footer-subsribe form .btn-outline-secondary {
    color: #fff;
    border-radius: 0;
    font-weight: 600;
    font-family: 'Roboto';
    background-color: #F85C2A;
}

.footer-social h5 {
    color: #fff;
    margin: 0 0 15px;
    font-weight: 600;
    font-family: 'Roboto';
    text-transform: uppercase;
}

.footer-social li a {
    width: 30px;
    height: 30px;
    display: block;
    color: #F85C2A;
    line-height: 30px;
    border-radius: 100%;
    background-color: #fff;
}

.footer-social li a:hover {
    color: #fff;
    background-color: #F85C2A;
}

.footer-bottom {
    margin-top: 25px;
    text-align: center;
}

.footer-bottom ul li {
    margin-left: 15px;
    position: relative;
}

.footer-bottom ul li:before {
    top: 0;
    left: -15px;
    content: '|';
    color: #F85C2A;
    position: absolute;
}

.footer-bottom ul li:first-child:before {
    display: none;
}

.footer-bottom ul li a,
.footer-bottom ul li p {
    color: #fff;
}

.footer-bottom ul li a:hover {
    color: #F85C2A;
}

.inner-banner-content {
    text-align: center;
    position: relative;
}

.inner-banner-content h1 {
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
}

.inner-banner-content .breadcrumb {
    justify-content: center;
}

.inner-banner-content .breadcrumb li {
    color: #fff;
}

.inner-banner-content .breadcrumb li a {
    color: #F85C2A;
}

.inner-banner-content .breadcrumb-item+.breadcrumb-item::before {
    color: #fff;
}

.our-fleets-in {
    padding: 70px 0 0;
}

.book-now-details {
    padding: 70px 0;
}

.book-now-details h4 {
    color: #2E527C;
    font-size: 44px;
    font-weight: bold;
    margin: 0 0 50px;
    text-align: center;
    font-family: 'Roboto';
    text-transform: uppercase;
}

.fleet-gallery img {
    width: 100%;
    margin: 0 0 25px;
}

.quick-book {
    padding: 0 0 70px;
}

.include-standard {
    padding: 70px 0;
}

.include-standard h4 {
    color: #F85C2A;
    margin: 0 0 50px;
    font-weight: bold;
    text-align: center;
}

.standard-content h3 {
    font-size: 25px;
    max-width: 95%;
    margin: 0 0 40px;
    text-align: center;
    position: relative;
    text-transform: uppercase;
}

.standard-content h3:after {
    top: 0;
    left: 40px;
    content: '';
    z-index: -1;
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    background-color: #fff;
    border: 1px solid #F85C2A;
    transform-origin: top left;
    transition: all 0.3s ease-in;
    transform: skew(-30deg, 0deg);
    -ms-transform: skew(-30deg, 0deg);
    -webkit-transform: skew(-30deg, 0deg);
}

.standard-content h3 span {
    padding: 15px 0;
    display: block;
    background-color: #fff;
    border: 1px solid #F85C2A;
    border-right: 0;
}

.standard-content ul li {
    font-size: 18px;
    margin: 0 0 18px;
}

.essentials {
    padding: 0 0 70px;
}

.essentials-box,
.safety-box {
    padding: 30px;
}

.essentials-box {    
    background-color: #F85C2A;
}

.safety-box {
    z-index: 2;
    position: relative;
    margin-left: -30px;
    background-color: #FCD060;
}

.essentials-box h4,
.safety-box h4 {
    width: 320px;
    font-size: 25px;
    text-align: center;
    position: relative;
    margin: 0 auto 40px;
    text-transform: uppercase;
}

.essentials-box h4:after,
.safety-box h4:after {
    top: 0;
    left: 40px;
    content: '';
    z-index: 0;
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    background-color: #fff;
    transform-origin: top left;
    transition: all 0.3s ease-in;
    transform: skew(-30deg, 0deg);
    -ms-transform: skew(-30deg, 0deg);
    -webkit-transform: skew(-30deg, 0deg);
}

.essentials-box h4 span,
.safety-box h4 span {
    z-index: 1;
    display: block;    
    padding: 15px 0;
    border-right: 0;
    position: relative;
    background-color: #fff;
}

.essentials-box h4 span {
    color: #0E3058;
}

.safety-box h4 span {
    color: #F85C2A;
}

.essentials-box ul,
.safety-box ul {
    margin: 0 auto;
    max-width: 470px;
}

.essentials-box ul li,
.safety-box ul li {
    color: #0E3058;
}

.extra-option {
    padding: 70px 0;
}

.extra-option-title {
    margin: 0 0 50px;
}

.extra-option-title h3 {
    width: 320px;
    font-size: 25px;
    text-align: center;
    position: relative;
    margin: 0 auto 40px;
    text-transform: uppercase;
}

.extra-option-title h3:after {
    top: 0;
    left: 40px;
    content: '';
    z-index: 0;
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    background-color: #fff;
    border: 1px solid #F85C2A;
    transform-origin: top left;
    transition: all 0.3s ease-in;
    transform: skew(-30deg, 0deg);
    -ms-transform: skew(-30deg, 0deg);
    -webkit-transform: skew(-30deg, 0deg);
}

.extra-option-title h3 span {
    z-index: 1;
    display: block;    
    color: #0E3058;
    padding: 15px 0;
    border-right: 0;
    position: relative;
    background-color: #fff;
    border: 1px solid #F85C2A;
    border-right: 0;
}

.extra-option-box img {
    display: block;
    margin: 0 auto;
    width: auto !important;
}

.extra-option-box span {
    color: #0E3058;
    display: block;
    font-size: 25px;
    margin-top: 25px;
    text-align: center;
    padding: 15px;
    background-color: #FCD060;
}

.option-carousel {
    position: relative ;
}

.option-carousel .owl-nav {
    left: 0;
    top: 60px;
    width: 100%;
    position: absolute;
}

.option-carousel .owl-nav button {
    position: absolute;
}

.option-carousel .owl-nav button:hover,
.option-carousel .owl-nav button:focus {
    outline: none;
    background: transparent !important;
}

.option-carousel .owl-nav button i {
    color: #0E3058;
    font-size: 42px;
}

.option-carousel .owl-nav button.owl-prev {
    left: 0;
}

.option-carousel .owl-nav button.owl-next {
    right: 0;
}

.option-carousel .owl-dots .owl-dot  {
    margin-top: 30px;
}

.option-carousel .owl-dots .owl-dot span {
    width: 25px;
    height: 25px;
    border-radius: 0;
    background: #D5D4D2;
    transform: skew(-15deg);
}

.option-carousel .owl-dots .owl-dot:hover span,
.option-carousel .owl-dots .owl-dot.active span {
    opacity: 1;
    background: #F85C2A;
}

.features-list {
    padding: 0 0 100px;
}

.features-list-box {
    z-index: 3;
    position: relative;
}

.feature-content {
    text-align: center;    
    display: flex;
    flex-direction: column;
/*    padding: 45px 30px;*/
    height: 200px;
    overflow: hidden;
    align-items: center;
    justify-content: center;
}

.feature-content.yellow {
    background-color: #FCD060;
}

.feature-content.white {
    background-color: #fff;
    border: 1px solid #0E3058;
    border-right: 0;
}

.feature-content.orange {
    background-color: #F6754B;
}

.feature-content h4 {
    margin: 0;
    color: #0E3058;
    font-size: 28px;
    font-weight: 600;
    letter-spacing: 2.8px;
}

.feature-content p {
    margin: 20px 0;
    color: #0E3058;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0.8px;
    font-family: 'Roboto';
}

.feature-content h5 {
    width: 320px;
    font-size: 25px;
    text-align: center;
    position: relative;
    text-transform: uppercase;
}

.feature-content h5:after {
    top: 0;
    left: 40px;
    content: '';
    z-index: 0;
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    background-color: #fff;
    transform-origin: top left;
    transition: all 0.3s ease-in;
    transform: skew(-30deg, 0deg);
    -ms-transform: skew(-30deg, 0deg);
    -webkit-transform: skew(-30deg, 0deg);
}

.feature-content.white h5:after {
    border: 1px solid #0E3058;
}

.feature-content h5 span {
    z-index: 1;
    font-size: 18px;
    display: block;    
    color: #0E3058;
    padding: 15px 0;
    border-right: 0;
    font-weight: 600;
    line-height: 150%;
    letter-spacing: 2.4px;
    position: relative;
    background-color: #fff;
}

.feature-content.white h5 span {
    border: 1px solid #0E3058;
    border-right: 0;
}

.feature-image-box {
    z-index: 2;
    height: 240px;
    overflow: hidden;
    position: relative; 
    padding: 20px 20px 20px 0;
}

.feature-image {
    z-index: 3;
    width: 100%;
    height: 100%;
    display: flex;
    padding: 20px 0;
    position: relative;
    background-color: #fff;
}

.feature-image-box:after {
    top: 0;
    right: 0;
    z-index: 0;
    width: 100%;
    content: '';
    height: 100%;
    position: absolute;
    background-color: #103A6C;
}

.book-features {
    margin-top: 30px;
}

.map {
    padding: 70px 0;
}

.map iframe {
    width: 100%;
}

/*********** Search Box CSS ************/

#search {
    z-index: 99999;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.85);
    transition: all 0.5s ease-in-out;
    transform: translate(0px, -100%) scale(0, 0);
    opacity: 0;
}

#search input[type=search] {
    position: absolute;
    top: 50%;
    width: 100%;
    color: white;
    background: rgba(0, 0, 0, 0);
    font-size: 60px;
    font-weight: 300;
    text-align: center;
    border: 0px;
    margin: 0px auto;
    margin-top: -51px;
    padding-left: 30px;
    padding-right: 30px;
    outline: none;
}

#search .btn {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: 61px;
    margin-left: -45px;
    background-color: #1D4B81;
    border: none;
}

#search .close {
    position: fixed;
    top: 15px;
    right: 15px;
    color: #fff;
    background-color: #F85C2A;
    border: none;
    opacity: 1;
    padding: 10px 17px;
    font-size: 27px;
}

#search.open {
    transform: translate(0px, 0px) scale(1, 1);
    opacity: 1;
}

/*
font-family: 'Roboto';
font-family: 'Nunito';
*/





/* Large desktops and laptops */
@media (min-width: 1024px) {
    body {padding-top: 92px;}

    .motor-nav .navbar-brand img {height: 45px;}
    .nav-box .nav-rt {margin-left: 34px;}
}

@media (min-width: 1366px) {
    .motor-nav .navbar-brand img {height: auto;}
    .motor-nav .navbar-nav .nav-item {margin-left: 30px;}
    .nav-box .nav-rt {margin-left: 100px;}
}

@media (min-width: 1440px) {
    .motor-nav .navbar-nav .nav-item {margin-left: 40px;}
}

@media (min-width: 1500px) {
    .motor-nav .navbar-nav .nav-item {margin-left: 50px;}
}

@media (min-width: 1920px) {

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .btn-blue-rt {min-width: 250px;}

    .motor-nav .navbar-nav .nav-item {margin-left: 30px;}
    .motor-nav .navbar-nav .nav-link {font-size: 13px;}

    .fleet-list h5 {width: 100%;font-size: 16px;}
    .fleet-name p:after {width: 90%;}

    .contact-form h5 {font-size: 19px;}
    .contact-info h3 {font-size: 32px;}
}

@media (max-width: 991px) {
    .nav-box {flex-direction: column;}
    .motor-nav {background-image: none;background:linear-gradient(180deg, #133C6C 0%, #1E528E 8.51%, #1D497D 88.72%, #133C6C 100%);}
    .motor-nav .navbar-toggler {border-color: #fff;border-width: 2px;}
    .motor-nav .navbar-nav .nav-item {margin-left: 0}
    .motor-nav .nav-box .nav-rt, .nav-box .social-nav {display: none;}
    
    .banner-content h1 {font-size: 72px;}
    .banner-box h3 {width: 345px;font-size: 40px;line-height: 66px;}
    .banner-box h3 span {padding-left: 45px;}

    .quick-details h4 span {width: 290px;height:45px;font-size: 20px;}

    .about-title {margin: 0 0 30px;}
    .about-title h2 {font-size: 36px;}
    .about-content {margin-top: 30px;}

    .fleet-list h5 {max-width: 100%;font-size: 18px;}
    .fleet-list .btn-blue-rt {min-width: 300px;}

    .testimonials-box {height: 260px;}

    .contact {padding:0;margin:0 0 70px;background-image: url(../images/contact-bg.png);background-size: cover;background-position: center;background-repeat: no-repeat;}
    .contact-box {background-image: none;}
    .contact-info {max-width: 300px;}
    .contact-info h3 {font-size: 32px;}
    .contact-form h5 {font-size: 18px;}

    .essentials-box h4, .safety-box h4 {max-width: 85%;font-size: 22px;}

    .feature-content {padding: 0 30px;}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
    .section-title h3 span {min-width: 100%;}

    .banner-box {left: 0;bottom: 150px;}
    .banner-content h1 {font-size: 48px;}
    .banner-box h3 {width: 295px;height: 250px;font-size: 32px;line-height: 56px;}
    .banner-box h3 span {padding-left: 40px;}
    .banner-text {bottom: 30px;}
    .banner-text h3 {font-size: 42px;}

    .quick-details {margin-top: 50px;}

    .about-us {padding: 70px 0 30px;}
    .about-title h2 {font-size: 38px;}

    .fleet-list .btn-blue-rt {min-width: 90%}

    .contact {background-image: none;}
    .contact-box {padding: 0;}
    .contact-info {max-width: 100%;margin-right: 0;float: none;}
    .contact-info ul li.address p br {display: none;}
    .contact-form {margin-top: 30px;}
    .contact-form h5 {position: relative;top: 0;}

    .footer-bottom ul li:last-child:before {display: none;}
    .footer-contact-info ul li a {word-break: break-all;}

    .standard-content {margin-top: 30px;}
    .standard-content h3 {max-width: 90%;}

    .essentials-box {margin: 0 0 30px;}

    .extra-option-title h3 {width: 85%}
    .feature-image-box {padding: 20px;}
    .feature-content {padding: 30px;height: auto;margin: 0 0 30px;}
}


/* Portrait phones and smaller */
@media (max-width: 480px) {

}